*  {
margin: 0;
padding: 0;
font-size: 14px;
}
.page {
font-family:Helvetica, Arial,
 'Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
font-size: 14px;
color: #333333;
background-color: #ffffff;
}
img {
border-width: 0;
}
a {
font-family:Helvetica, Arial,
 'Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
font-size: 14px;
color: #333333;
text-decoration: none;
}
li {
list-style-type: none;
}
input {
vertical-align: middle;
}
.wrap {
margin-top: 10px;
margin-right: auto;
margin-left: auto;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-top-color: #fff;
border-right-color: #fff;
border-left-color: #fff;
border-top-style: solid;
border-right-style: solid;
border-left-style: solid;
overflow: hidden; 
position: relative;
zoom:1;
background-color: #FFFFFF;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.top-head {
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-bottom: 3px;
border-bottom-width: 0px;
border-bottom-color: #4c88a8;
border-bottom-style: solid;
height: 80px;
}
.top-head-wrap {
text-align: center;
margin-right: auto;
margin-left: auto;
height: 80px;
width: 960px;
}
.logo-wrap {
text-align: left;
margin-left: 0;
float: left;
width: 241px;
}
.logo-img {
text-align: center;
padding-top: 12px;
width: 241px;
}
.logo-img-zh {
text-align: center;
padding-top: 24px;
width: 241px;
}
#head-title {
font-size: 12px;
color: #743214;
line-height: 1em;
text-align: center;
margin-top: 3px;
margin-bottom: 0;
padding-top: 0;
padding-bottom: 0;
}
.cate-bar-right {
line-height: 60px;
margin-top: 4px;
margin-right: 5px;
float: right;
}
#cate-bar-query {
font-size: 13px;
margin: 0;
padding: 0 3px;
width: 160px;
height: 25px !important;
border-color: #dddddd;
border-style: solid;
border-width: 2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.cate-bar {
margin-bottom: 20px;
border-bottom-width: 0px;
border-bottom-color: #ddd;
border-bottom-style: solid;
clear: both;
height: 40px;
background-color: #ffffff;
}
.cate-bar-inside {
margin-right: auto;
margin-left: auto;
width: 960px;
height: 40px;
}
.menu-br {
line-height: 40px;
text-align: left;
margin: 0 auto;
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
border-left-width: 0px;
border-left-color: #DDDDDD;
border-left-style: solid;
float: left;
width: 960px;
}
.menu-br-home {
font-size: 12px;
color: #FAFAFA;
font-weight: bold;
text-align: center;
border-right-width: 1px;
border-right-color: #bebebe;
border-right-style: solid;
float: left;
width: 86.2px;
background-color: #4C88A8;
}
.menu-br a {
font-size: 13px;
color: #ffffff;
font-weight: bold;
text-decoration: none;
text-align: center;
border-right-width: 1px;
border-right-color: #bebebe;
border-right-style: solid;
float: left;
width: 86.2px;
background-color: #555555;

display: block;
}
.menu-br a:active {
color: #ffffff;
text-decoration: none;
background-color: #4c88a8;
}
.menu-br a:focus {
color: #ffffff;
text-decoration: none;
background-color: #4c88a8;
}
.menu-br a:hover {
color: #ffffff;
text-decoration: none;
background-color: #4c88a8;
}
#content-wrap {
margin-right: auto;
margin-left: auto;
position: relative;
width: 960px;
overflow: hidden;
zoom: 1;
}
#side-left {
float: left;
width: 212px;
}
.share-this {
margin-bottom: 20px;
}
.share-this a {
margin-left: 40px;
}
.list-box {
margin-bottom: 20px;
border-width: 1px 0 1px 1px;
border-color: #CCCCCC;
border-style: solid;
overflow-x: hidden;
overflow-y: auto;
max-height: 640px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.list-box span {
color: #333333;
margin-left: 6px;
}
#list-ul{
margin-bottom: 1px;
}
.nav-tabs.nav-stacked>li>a{
border-width: 1px 0 !important;
border-color: #ddd !important;
border-style: solid !important;
}
.nav-tabs.nav-stacked>li:first-child>a{
border-top-width: 0 !important;
}
.nav-tabs.nav-stacked>li:last-child>a{
border-bottom-width: 0 !important;
}
.nuevas {
text-align: center;
margin-bottom: 15px;
}
.nuevas span {
color: #333333;
}
.touroku {
color: #333333;
margin: -6px -6px 5px;
background-color: #eaeaea;
border-bottom-width: 1px;
border-bottom-color: #ddd;
border-bottom-style: solid;
}
.thumb-box {
text-align: center;
margin-bottom: 20px;
padding-top: 10px;
border-width: 1px;
border-color: #cccccc;
border-style: solid;
background-color: #eaeaea;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.thumb-box img {
margin: 6px;
}
.thumb-box span {
font-size: 14px;
color: #333333;
}
.thumb-box a {
font-size: 14px;
padding-bottom: 6px;
}
.thumbnail {
font-size: 14px;
margin-bottom: 10px;
background-color: #FFFFFF;
}
#side-right {
float: right;
width: 728px;
}
.ad-wrap {
position: relative;
overflow: hidden;
zoom: 1;
}
.adleft {
float: left;
width: 356px;
}
.adright {
float: right;
width: 354px;
border-width: 1px;
border-color: #dddddd;
border-style: solid;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.adright-inner {
margin-top: 27px;
margin-bottom: 27px;
}
.leading {
font-size: 18px;
line-height: 1.8em;
margin-top: 0px;
margin-bottom: 40px;
margin-left: 8px;
}
.leading a {
font-size: 23px;
text-decoration: underline;
}
.ouou {
margin-top: 16px;
margin-bottom: 20px;
height: 90px;
width: 728px;
}
.rank-box {
text-align: center;
margin-bottom: 10px;
}
.rank-box img {
margin-top: 6px;
margin-bottom: 6px;
}
.rank-box span {
font-size: 13px;
color: #333333;
}
.rank-box a {
padding-bottom: 6px;
}
.midashi-a {
font-family: 15px;
font-weight: bold;
line-height: 2em;
height:2em;
margin-bottom: 6px;
padding-left: 5px;
border-top-width: 2px;
border-top-color: #669966;
border-top-style: solid;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ededed), color-stop(1.00, #fff));
background: -webkit-linear-gradient(#ededed, #fff);
background: -moz-linear-gradient(#ededed, #fff);
background: -o-linear-gradient(#ededed, #fff);
background: -ms-linear-gradient(#ededed, #fff);
background: linear-gradient(#ededed, #fff);
}
.midashi-b {
text-align: left;
margin-bottom: 16px;
padding-top: 3px;
padding-bottom: 10px;
padding-left: 41px;
border-bottom-width: 3px;
border-bottom-color: #669966;
border-bottom-style: solid;
background-image: url('../image/iine.png');
background-repeat: no-repeat;
background-position: 0 top;
}
.midashi-featured {
text-align: left;
margin-bottom: 16px;
padding-top: 3px;
padding-bottom: 10px;
padding-left: 2px;
border-bottom-width: 3px;
border-bottom-color: #669966;
border-bottom-style: solid;
}
#midashi-futoji {
font-weight: normal;
font-size: 18px;
}
#midashi-hosoji {
font-size: 13px;
font-weight: normal;
margin-left: 6px;
border-width: 0;
}
.ad-small {
text-align: center;
margin-top: 0px;
margin-bottom: 20px;
height: 60px;
width: 688px;
}
address {
color: #333333;
margin-top:10px;
margin-right: auto;
margin-left: auto;
padding-top: 0px;
padding-bottom: 20px;
padding-left: 0px;
border-top-width: 1px;
border-top-color: #CCCCCC;
border-top-style: solid;
position: relative;
height: 30px;
overflow: hidden;
zoom: 1;
width: 960px;
}
.add-wrap {
margin-right: auto;
margin-left: auto;
margin-top: 8px;

}
.add-left {
line-height: 30px;
margin-left: 0;
float: left;
height: 30px;
}
address span {
margin-right: 10px;
margin-left: 10px;
}
.add-right {
line-height: 30px;
margin-right: 0;
float: right;
height: 30px;
}
address a {
color: #333333;
}
address a:hover {
color: #333333;
text-decoration: none;
}
#errtext {
margin-right: 20px;
padding: 3px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
}
.ertitle {
font-size: 38px;
color: #CCCCCC;
margin-bottom: 16px;
margin-left: 20px;
}
.errsetsu {
font-size: 17px;
margin-bottom: 30px;
margin-left: 20px;
}
.errlink {
margin-bottom: 40px;
margin-left: 20px;
}
.errlink a {
font-size: 17px;
color: #0088cc;
}
.errlink span {
margin-right: 30px;
padding-right: 16px;
background-image: url('../pic/r_point.gif');
background-repeat: no-repeat;
background-position: right center;
}
.noform {
margin-top: 30px;
margin-bottom: 30px;
margin-left: 20px;
}
#nortext {
font-size: 16px;
padding: 3px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
width: 300px;
}
.copy-r {
text-align: right;
padding-top: 10px;
padding-right: 20px;
border-top-width: 1px;
border-top-color: #CCCCCC;
border-top-style: solid;
}
.addthis_sharing_toolbox {
margin-top: 20px;
}